How to remove libgss-dev from Debian 9 (Stretch)